<?php

$menu_partDB['base'][]='核心設置';
$menudb['核心設置']['網站全局參數設置']=array('power'=>'center_config','link'=>'index.php?lfj=center&job=config');

$menu_partDB['base'][]='核心設置';
$menudb['核心設置']['網站首頁設置']=array('power'=>'set_comsort_index','link'=>'index.php?lfj=channel&job=edit&id=1');

$menu_partDB['base'][]='核心設置';
$menudb['核心設置']['會員注冊設置']=array('power'=>'user_reg','link'=>'index.php?lfj=center&job=user_reg');

$menu_partDB['base'][]='核心設置';
$menudb['核心設置']['高速緩存設置']=array('power'=>'center_cache','link'=>'index.php?lfj=center&job=cache');

$menu_partDB['base'][]='核心設置';
$menudb['核心設置']['內容模型基本設置']=array('power'=>'article_more_config','link'=>'index.php?lfj=article_more&job=config');

$menu_partDB['base'][]='核心設置';
$menudb['核心設置']['更新緩存/數據修復']=array('power'=>'cache_cache','link'=>'index.php?lfj=cache&job=cache');

$menu_partDB['base'][]='核心設置';
$menudb['核心設置']['網站內容模型管理']=array('power'=>'article_module','link'=>'index.php?lfj=article_module&job=list');

$menu_partDB['base'][]='核心設置';
$menudb['核心設置']['萬能表單模型管理']=array('power'=>'form_module','link'=>'index.php?lfj=form_module&job=list');

$menu_partDB['base'][]='核心設置';
$menudb['核心設置']['內容評論設置']=array('power'=>'comment_set','link'=>'index.php?lfj=comment&job=set');

$menu_partDB['base'][]='核心設置';
$menudb['核心設置']['網站靜態頁全局設置']=array('power'=>'setmakeALLhtml_set','link'=>'index.php?lfj=html&job=set');

$menu_partDB['base'][]='核心設置';
$menudb['核心設置']['整合P8其它系統設置']=array('power'=>'module_list','link'=>'index.php?lfj=module&job=list');

$menu_partDB['base'][]='核心設置';
$menudb['核心設置']['整合外部論壇系統設置']=array('power'=>'blend_set','link'=>'index.php?lfj=blend&job=set');

$menu_partDB['other'][]='廣告模塊';
$menudb['廣告模塊']['普通廣告位管理']=array('power'=>'ad_listAdPlace','link'=>'index.php?lfj=ad&job=listad');

$menu_partDB['other'][]='電子商務管理';
$menudb['電子商務管理']['在線充值支付管理']=array('power'=>'alipay_set','link'=>'index.php?lfj=alipay&job=list');

$menu_partDB['other'][]='其它*-*能';
$menudb['其它*-*能']['JS內容調用']=array('power'=>'js_list','link'=>'index.php?lfj=js&job=list');

$menu_partDB['base'][]='網站常用*-*能管理';
$menudb['網站常用*-*能管理']['友情鏈接管理']=array('power'=>'friendlink_mod','link'=>'index.php?lfj=friendlink&job=list');

$menu_partDB['base'][]='數據庫工具';
$menudb['數據庫工具']['備份數據庫']=array('power'=>'mysql_out','link'=>'index.php?lfj=mysql&job=out');

$menu_partDB['article'][]='內容/欄目/評論管理';
$menudb['內容/欄目/評論管理']['</a><A HREF=\'index.php?lfj=sort&job=listsort&only=&mid=\' target=main>欄目管理</A> | <A HREF=\'index.php?lfj=sort&job=addsort&only=&mid=\' target=main>創建欄目</A> <a>']=array('power'=>'sort_listsort','link'=>'index.php?lfj=sort&job=listsort&only=&mid=');

$menu_partDB['member'][]='用戶管理';
$menudb['用戶管理']['用戶資料管理']=array('power'=>'member_list','link'=>'index.php?lfj=member&job=list');

$menu_partDB['other'][]='內容模型插件*-*能';
$menudb['內容模型插件*-*能']['不良詞語過濾']=array('power'=>'limitword_list','link'=>'index.php?lfj=limitword&job=list');

$menu_partDB['member'][]='用戶管理';
$menudb['用戶管理']['企業資料管理']=array('power'=>'company_list','link'=>'index.php?lfj=company&job=list');

$menu_partDB['other'][]='內容模型插件*-*能';
$menudb['內容模型插件*-*能']['內容好壞舉報管理']=array('power'=>'report_list','link'=>'index.php?lfj=report&job=list');

$menu_partDB['other'][]='廣告模塊';
$menudb['廣告模塊']['普通廣告銷售管理']=array('power'=>'ad_listuserad','link'=>'index.php?lfj=ad&job=listuserad');

$menu_partDB['other'][]='電子商務管理';
$menudb['電子商務管理']['商城訂單管理']=array('power'=>'shoporder','link'=>'index.php?lfj=shoporder&job=list');

$menu_partDB['other'][]='其它*-*能';
$menudb['其它*-*能']['推廣賺取積分*-*能']=array('power'=>'propagandize_list','link'=>'index.php?lfj=propagandize&job=list');

$menu_partDB['base'][]='核心設置';
$menudb['核心設置']['*-*能管理中心']=array('power'=>'hack_list','link'=>'index.php?lfj=hack&job=list');

$menu_partDB['base'][]='網站常用*-*能管理';
$menudb['網站常用*-*能管理']['單篇文章獨立頁面管理']=array('power'=>'alonepage_list','link'=>'index.php?lfj=alonepage&job=list');

$menu_partDB['base'][]='數據庫工具';
$menudb['數據庫工具']['數據庫還原']=array('power'=>'mysql_into','link'=>'index.php?lfj=mysql&job=into');

$menu_partDB['article'][]='內容/欄目/評論管理';
$menudb['內容/欄目/評論管理']['內容管理<font color=#959595>(修改、刪除等)</font>']=array('power'=>'artic_listartic','link'=>'index.php?lfj=artic&job=listartic&only=1&mid=');

$menu_partDB['base'][]='網站常用*-*能管理';
$menudb['網站常用*-*能管理']['留言本管理']=array('power'=>'guestbook_list','link'=>'index.php?lfj=guestbook&job=list');

$menu_partDB['member'][]='用戶管理';
$menudb['用戶管理']['用戶資料字段管理']=array('power'=>'regfield','link'=>'index.php?lfj=regfield&job=editsort');

$menu_partDB['other'][]='內容模型插件*-*能';
$menudb['內容模型插件*-*能']['來源地址管理']=array('power'=>'copyfrom_list','link'=>'index.php?lfj=copyfrom&job=list');

$menu_partDB['other'][]='廣告模塊';
$menudb['廣告模塊']['競價廣告位管理']=array('power'=>'sellad','link'=>'index.php?lfj=sellad&job=listad');

$menu_partDB['other'][]='其它*-*能';
$menudb['其它*-*能']['積分介紹管理']=array('power'=>'jfadmin_mod','link'=>'index.php?lfj=jfadmin&job=listjf');

$menu_partDB['base'][]='數據庫工具';
$menudb['數據庫工具']['刪除備份數據']=array('power'=>'mysql_del','link'=>'index.php?lfj=mysql&job=del');

$menu_partDB['article'][]='內容/欄目/評論管理';
$menudb['內容/欄目/評論管理']['評論管理']=array('power'=>'comment_list','link'=>'index.php?lfj=comment&job=list');

if($IS_BIZPhp168||$GLOBALS[IS_BIZPhp168]){
$menu_partDB['other'][]='電子商務管理';
$menudb['電子商務管理']['點卡充值管理']=array('power'=>'moneycard_make','link'=>'index.php?lfj=moneycard&job=make');
}

$menu_partDB['base'][]='網站常用*-*能管理';
$menudb['網站常用*-*能管理']['頻道獨立頁管理']=array('power'=>'channel_list','link'=>'index.php?lfj=channel&job=list');

$menu_partDB['base'][]='數據庫工具';
$menudb['數據庫工具']['數據庫管理']=array('power'=>'mysql_sql','link'=>'index.php?lfj=mysql&job=sql');

$menu_partDB['member'][]='用戶管理';
$menudb['用戶管理']['添加新用戶']=array('power'=>'member_addmember','link'=>'index.php?lfj=member&job=addmember');

$menu_partDB['other'][]='內容模型插件*-*能';
$menudb['內容模型插件*-*能']['字符替換']=array('power'=>'limitword_replace','link'=>'index.php?lfj=limitword&job=replace');

$menu_partDB['other'][]='廣告模塊';
$menudb['廣告模塊']['競價廣告銷售管理']=array('power'=>'sellad_listuser','link'=>'index.php?lfj=sellad&job=listuser');

$menu_partDB['other'][]='其它*-*能';
$menudb['其它*-*能']['附件管理']=array('power'=>'attachment_list','link'=>'index.php?lfj=attachment&job=list');

$menu_partDB['article'][]='內容/欄目/評論管理';
$menudb['內容/欄目/評論管理']['萬能表單內容管理']=array('power'=>'form_content','link'=>'index.php?lfj=form_content&job=list');

$menu_partDB['member'][]='權限管理';
$menudb['權限管理']['內容模型權限設置']=array('power'=>'article_group_config','link'=>'index.php?lfj=article_group&job=list');

$menu_partDB['base'][]='網站常用*-*能管理';
$menudb['網站常用*-*能管理']['投票系統']=array('power'=>'vote_list','link'=>'index.php?lfj=vote&job=list');

$menu_partDB['other'][]='其它*-*能';
$menudb['其它*-*能']['地區管理']=array('power'=>'area_list','link'=>'index.php?lfj=area&job=list');

$menu_partDB['base'][]='菜單管理';
$menudb['菜單管理']['網站頭部導航菜單設置']=array('power'=>'menu_list','link'=>'index.php?lfj=guidemenu&job=list');

$menu_partDB['article'][]='內容/欄目/評論管理';
$menudb['內容/欄目/評論管理']['發表<font color=#959595>(文章、圖片等)</font>']=array('power'=>'artic_postnew','link'=>'index.php?lfj=post&job=postnew&only=1&mid=');

$menu_partDB['article'][]='靜態頁生成管理';
$menudb['靜態頁生成管理']['</a><a href=\'../index.php?&ch=1&MakeIndex=1\' target=\'_blank\' onclick=\"return confirm(\'你確實要把首頁生成靜態嗎?生成靜態後,如有更改其它相關設置,需要重新點擊生成一次靜態.才可以看到效果.\')\");\">主頁靜態</a> | <A HREF=\'index.php?lfj=center&job=delindex\' target=main>刪除</A><a>']=array('power'=>'makeindexhtml_make','link'=>'../index.php?&ch=1&MakeIndex=1');

$menu_partDB['member'][]='權限管理';
$menudb['權限管理']['前台權限管理']=array('power'=>'group_list','link'=>'index.php?lfj=group&job=list');

if($IS_BIZPhp168||$GLOBALS[IS_BIZPhp168]){
$menu_partDB['other'][]='內容模型插件*-*能';
$menudb['內容模型插件*-*能']['防采集設置']=array('power'=>'article_more_avoidgather','link'=>'index.php?lfj=article_more&job=avoidgather');
}

$menu_partDB['article'][]='內容/欄目/評論管理';
$menudb['內容/欄目/評論管理']['快速發圖']=array('power'=>'artic_addpic','link'=>'index.php?lfj=artic&job=addpic');

$menu_partDB['other'][]='問卷調查模塊';
$menudb['問卷調查模塊']['問卷分類管理']=array('power'=>'exam_sort','link'=>'index.php?lfj=exam_sort&job=listsort');

$menu_partDB['other'][]='其它*-*能';
$menudb['其它*-*能']['系統在線升級']=array('power'=>'upgrade_ol','link'=>'index.php?lfj=upgrade&job=get');

$menu_partDB['base'][]='菜單管理';
$menudb['菜單管理']['管理員後台菜單設置']=array('power'=>'adminmenu_list','link'=>'index.php?lfj=adminguidemenu&job=list');

$menu_partDB['article'][]='更新標簽內容';
$menudb['更新標簽內容']['首頁標簽設置']=array('power'=>'index_label','link'=>'../index.php?&ch=1&chtype=0&jobs=show');

$menu_partDB['article'][]='靜態頁生成管理';
$menudb['靜態頁生成管理']['欄目內容靜態頁管理']=array('power'=>'makehtml_make','link'=>'index.php?lfj=html&job=list');

$menu_partDB['member'][]='權限管理';
$menudb['權限管理']['後台權限管理']=array('power'=>'group_list_admin','link'=>'index.php?lfj=group&job=list_admin');

$menu_partDB['other'][]='內容模型插件*-*能';
$menudb['內容模型插件*-*能']['</a><A HREF=\'index.php?lfj=getkeyword&job=list\' target=\'main\'>關鍵字管理</A> | <A HREF=\'index.php?lfj=getkeyword&job=get\' target=\'main\'>提取關鍵字</A><a>']=array('power'=>'getkeyword_do','link'=>'index.php?lfj=getkeyword&job=list');

$menu_partDB['other'][]='內容模型插件*-*能';
$menudb['內容模型插件*-*能']['百度新聞協議/google協議']=array('power'=>'googlemap_makemap','link'=>'index.php?lfj=googlemap&job=makemap');

$menu_partDB['other'][]='問卷調查模塊';
$menudb['問卷調查模塊']['問卷題庫管理']=array('power'=>'exam_title','link'=>'index.php?lfj=exam_title&job=list');

$menu_partDB['other'][]='數據采集器';
$menudb['數據采集器']['新浪新聞采集']=array('power'=>'gather_copysina','link'=>'index.php?lfj=gather&job=copysina');

$menu_partDB['other'][]='消息/郵件群發';
$menudb['消息/郵件群發']['站內消息群發']=array('power'=>'message_send','link'=>'index.php?lfj=message&job=send');

$menu_partDB['other'][]='站外*-*能';
$menudb['站外*-*能']['CNZZ流量統計']=array('power'=>'cnzz_set','link'=>'index.php?lfj=cnzz&job=ask');

$menu_partDB['base'][]='菜單管理';
$menudb['菜單管理']['會員中心菜單設置']=array('power'=>'membermenu_list','link'=>'index.php?lfj=memberguidemenu&job=list');

$menu_partDB['article'][]='更新標簽內容';
$menudb['更新標簽內容']['欄目/內容頁標簽設置']=array('power'=>'s_list_fid','link'=>'index.php?lfj=channel&job=list_fid');

$menu_partDB['article'][]='靜態頁生成管理';
$menudb['靜態頁生成管理']['專題靜態頁管理']=array('power'=>'spmakehtml_make','link'=>'index.php?lfj=html&job=listsp');

$menu_partDB['member'][]='權限管理';
$menudb['權限管理']['添加用戶組']=array('power'=>'group_add','link'=>'index.php?lfj=group&job=add');

$menu_partDB['other'][]='風格/模板設置';
$menudb['風格/模板設置']['風格管理']=array('power'=>'style_editstyle','link'=>'index.php?lfj=style&job=edittpl');

$menu_partDB['other'][]='問卷調查模塊';
$menudb['問卷調查模塊']['問卷表單管理']=array('power'=>'exam_form','link'=>'index.php?lfj=exam_form&job=list');

$menu_partDB['other'][]='數據采集器';
$menudb['數據采集器']['采集規則管理']=array('power'=>'gather_list','link'=>'index.php?lfj=gather&job=list');

$menu_partDB['other'][]='消息/郵件群發';
$menudb['消息/郵件群發']['郵件群發']=array('power'=>'mail_send','link'=>'index.php?lfj=mail&job=send');

$menu_partDB['other'][]='站外*-*能';
$menudb['站外*-*能']['PHPWIND營銷模塊']=array('power'=>'code_code','link'=>'index.php?lfj=code&job=code');

$menu_partDB['article'][]='更新標簽內容';
$menudb['更新標簽內容']['專題頁標簽設置']=array('power'=>'up_splist_fid','link'=>'index.php?lfj=special&job=list&onlyshow=label');

$menu_partDB['article'][]='靜態頁生成管理';
$menudb['靜態頁生成管理']['靜態網頁樣式設置']=array('power'=>'setmakehtml_set','link'=>'index.php?lfj=html&job=set');

$menu_partDB['article'][]='專題管理';
$menudb['專題管理']['專題管理']=array('power'=>'special_list','link'=>'index.php?lfj=special&job=list');

$menu_partDB['other'][]='日志管理';
$menudb['日志管理']['後台登錄日志']=array('power'=>'logs_login_logs','link'=>'index.php?lfj=logs&job=login_logs');

$menu_partDB['other'][]='風格/模板設置';
$menudb['風格/模板設置']['模板設置']=array('power'=>'template_list','link'=>'index.php?lfj=template&job=list');

$menu_partDB['other'][]='問卷調查模塊';
$menudb['問卷調查模塊']['問卷表單批*-*']=array('power'=>'exam_read','link'=>'index.php?lfj=exam_read&job=list');

$menu_partDB['other'][]='數據采集器';
$menudb['數據采集器']['采集規則分類管理']=array('power'=>'gather_list_sort','link'=>'index.php?lfj=gather_sort&job=list');

$menu_partDB['other'][]='消息/郵件群發';
$menudb['消息/郵件群發']['手機短信群發']=array('power'=>'sms_send','link'=>'index.php?lfj=sms&job=send');

$menu_partDB['article'][]='專題管理';
$menudb['專題管理']['專題分類管理']=array('power'=>'spsort_listsort','link'=>'index.php?lfj=spsort&job=listsort');

$menu_partDB['other'][]='日志管理';
$menudb['日志管理']['後台操作日志']=array('power'=>'logs_admin_do_logs','link'=>'index.php?lfj=logs&job=admin_logs');

$menu_partDB['article'][]='輔欄目管理';
$menudb['輔欄目管理']['輔欄目管理']=array('power'=>'fu_sort_power','link'=>'index.php?lfj=fu_sort&job=listsort');

$menu_partDB['article'][]='輔欄目管理';
$menudb['輔欄目管理']['輔欄目內容管理']=array('power'=>'fu_artic_power','link'=>'index.php?lfj=fu_artic&job=listartic');
?>